body {
/*font-family: 'Droid Sans', sans-serif;*/
font-family: 'PT Sans', sans-serif; 
background: #edeae5;
overflow-x: hidden;
}
body.nav-scrolled {
    padding-top:270px;
}
h1, h2, h3 {
font-family: 'interstate', sans-serif;
font-weight: 900;
font-style: normal;
}

h4, h5, h6 {
font-family: 'PT Sans', sans-serif;
font-weight: 700;
/*font-family: interstate, sans-serif;
font-weight: 900;
font-style: normal;*/
}

@media (max-width: 767px) {
  h1 {font-size: 26px;}    
  h2 {font-size: 24px;}    
  h3 {font-size: 22px;}   
}

hr {
    position: relative;
    width: 110vw;
    height: 30px;
    background: #edeae5;
    display: block;
    border: 0;
    margin: 40px 0 40px -20vw;}


/* Logged out */
.public #admin-tools .msl-admin,
.public #admin-tools li:nth-child(3),
.public #admin-tools .greeting {display: none !important;}


.public #admin-tools li .msl-loginbutton {
    background: transparent;
    position: relative;}
 /*   
.public #admin-tools li .msl-loginbutton:before {
    content: "\f090";
    font-family: fontAwesome;
    font-weight: bold;
    color: black;
    font-size: 17px;
    position: sticky;
    top: 0;
    left: 0;}*/

.public #admin-tools li:hover .msl-loginbutton:before {color: white;}

.news_item h5 {
}
p {
font-family: Helvetica,Arial,sans-serif; 
}

a,
p a,
li a,
strong a {color: #016771; }

.page_edit a {color: #000;}

img {height: auto;}
.no-padding {
padding:0px;
}
#admin_page_content {
padding:0px 15px;
}
span.icon-cog:before {
    content: "\f013";
    font-family: FontAwesome;
    font-size: 19px;
    margin: -2px 1px -3px;
    display: block;
}
.adminbar .navbar-inverse .navbar-toggle {
background:#5baddf;
color:#fff;
border-color:transparent;
}
@media (max-width: 767px) {
.adminbar  .navbar-nav .open .dropdown-menu {
    position: static;
    float: left;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    
}
}
.social-media {float: right;text-align: right;}
ul.social-media {margin: 0;padding: 0;list-style: none;/* width:100%; */}
.social-media li {
margin: 0;
padding: 0;
list-style: none;
float: left;
}
.social-media li a {
padding: 18px 0;
transition: 0.2s ease all;
display: none;
-webkit-transition: 0.2s ease all;
font-size: 20px;
text-align: center;
width: 30px;
}
.social-media li a.searchbar {
display: block;
}
.social-media li a.msl-loginbutton  {width:auto;padding: 18px;background: #333;color: #fff;font-size: 14px;font-weight: bold;}
.social-media li a {
display: block;
width: 28px;
}
@media all and (min-width: 768px) {
ul.social-media {width:auto;}
}
@media all and (min-width: 992px) {
.social-media li a {
width: 30px;
}
}
@media all and (min-width: 1200px) {
.social-media li a {
width: 36px;
}
}
.social-media li a.facebook:hover {
background-color: #3D589F;
}
.social-media li a.flickr:hover {
background-color: #20272D;
}
.social-media li a.twitter:hover {
background-color: #45C8F4;
}
.social-media li a.vimeo:hover {
background-color: #42BCFF;
}
.social-media li a.youtube:hover {
background-color: #CC251D;
}
.social-media li a.instagram:hover {
background-color: #456C97;
}
.social-media li a.linkedin:hover {
background-color: #2074B2;
}
.social-media a.searchbar {
color: transparent;
position: relative;
z-index: 2;
}
.adminbar .navbar-inverse {border-radius:0px;border:0px solid;background-color: #fff;}
.adminbar .collapse,  .mainnav .collapse {
background:none;
}
.adminbar .navbar {
margin-bottom:0px;
}
.adminbar .navbar-nav > li > a {line-height:25px;float: left;width: 100%;}
.adminbar .navbar-inverse .navbar-nav > .active > a,
.adminbar .navbar-inverse .navbar-nav > .active > a:hover,
.adminbar .navbar-inverse .navbar-nav > .active > a:focus {
  color: #333;
  background-color: #080808;
}


.adminbar .navbar-inverse .navbar-nav > li > a:hover,
.adminbar .navbar-inverse .navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;
}

.adminbar .navbar-nav {/* margin:0px; */}
@media all and (min-width: 768px) {
.adminbar .nopadding{
padding:0px;
}
}
.adminbar .nav > li {
/* float:left; */
}
.adminbar .msl_edit {
display:block;
}
.adminbar .msl_admin {
width:100%;
}
.adminbar .sidepanel h3 {
    display: none;
}
.adminbar .sidepanel ul {
padding:5px;
}
.adminbar .msl_admin_menu {
padding:5px;
}
.adminbar .msl_admin_menu h3 {      display: none;
}
.adminbar #msl_admin li {
border:0px solid;
}
.adminbar .msl_admin {
background:none;
padding:0 0 0 5px;
}
/* header section*/
header .navbar-default {
background-color: #edeae5;
border: 0px solid;
}
header .navbar {margin-bottom:0px;background: #edeae5; padding: 20px 0px; }

.nav-scrolled header .navbar { padding: 0px 0px 20px; }

.nav-scrolled .advertHeader a {display: none;}

header .logo {
max-width:100%;
text-align: center;}

header .logo img {max-width: 200px; margin-top: 20px;width: 100%;}

.advertHeader {margin: 35px auto 0;}


@media all and (min-width: 768px) {
    header .logo { max-width:260px; text-align: left;}
    header .logo img {max-width: 250px;}

    header .l-bar {padding:25px 0px;}
}

@media all and (min-width: 998px) {
header .logo {
text-align:left;
}
}
#search {/* background: #062D3F; */width: auto;text-align:center;left:0;top: 15px;z-index:1;height:100%;overflow:hidden;padding: 0px 0px;clear:both;position: relative;}
@media (min-width: 998px) {
#search {
top:0px;    
}
}

#search input.textbox {
    width: 200px;
    display: inline-block;
    padding: 5px 10px;
    color: #000;
    font-size: 18px;
    border-radius: 0px;
    background: #fff;
    border: 4px solid black;
}
#search input.textbox:focus { 
outline:none;  
}
#search ::-webkit-input-placeholder {
color: #0e3123;
}
#search:-moz-placeholder { /* Firefox 18- */
color: #0e3123;  
}
#search ::-moz-placeholder {  /* Firefox 19+ */
color: #0e3123;  
}
#search :-ms-input-placeholder {  
color: #0e3123;  
}
#search input.button {
/* display:block; */
/* width: 20%; */
/* margin:10px 0 0; */
/* font-size:16px; */
padding: 17px;
background: url(search.png) no-repeat center;
text-indent: -5000px;
border: 0px solid;
width: 15px;
height: 100%;
position: absolute;
right: 0px;
top: 0;
}

/*Quicklinks*/
#quicklinks ul {
padding:0;
margin:0;
}
#quicklinks ul li{
position:relative;
float:left;
border:5px solid #fff;
list-style-type:none;
width:100%;
font-size:14px;
}
#quicklinks ul li a {
display:block;
width:100%;
height:100%;
position:relative;
/*min-height: 300px;*/
}
#quicklinks ul li a:hover {
z-index:20;
position:relative;
}
#quicklinks ul li .details {
position:absolute;
left:0;
right:0;
margin:0 auto;
text-align:center;
z-index:100;
height: 100%;
width: 100%;
display: flex;
justify-content:center;
align-content:center;
flex-direction:column; 
background:rgba(0,0,0,0.6);
}
#quicklinks ul li .details:hover {
background:rgba(14,49,35,0.5);
}
#quicklinks ul li .details:hover::after { 
content: "More";
border-radius:4px;
color:#fff;
font-size:16px;
padding:10px;
width:160px;
background:rgba(255,255,255,0.5);
text-align:center;
margin:10px auto;
left:0;
right:0;
}
#quicklinks .msl-imagenav-title {
display:block;
width:100%;
color:#fff;
font-size:22px;
font-weight:bold;
}
#quicklinks .msl-imagenav-description {
color:#fff;
font-size:14px;
display:block;
}
#quicklinks ul li .details:hover > .msl-imagenav-description {
display:none;
}
@media all and (min-width: 600px) {
#quicklinks ul li{
width:50%;
font-size:18px;
}
#quicklinks .msl-imagenav-description {
font-size:18px;
}
}
/****subpages****/
.section h1 {
font-weight:900;
color:#89714d;
}
/*breadcrumbs*/
.breadcrumb-bar {
padding:20px 0px;
}
.breadcrumb-bar span {
}
.b-title {float:left;margin-right:5px;font-weight: 900;}
ul.breadcrumb {
text-align:left;
}
.breadcrumb-bar .breadcrumb {background:#fff;color: #333;}
.breadcrumb-bar .breadcrumb > li + li:before {
display:none;
}
.breadcrumb-bar .breadcrumb > li {color: #333;font-size:14px;font-weight:700;}
.breadcrumb-bar .breadcrumb > li a{color: #333;}
footer {
border-top: 10px solid #000;
color:#000;
margin-top:0px;
padding:15px;
background: #a8d5ca;
}
footer .f-address {
color:#fff;
padding:20px 0px;
margin: 20px 0;
}
footer .f-msl {
color:#000;
padding:20px 0px;
margin: 20px 0;
text-align: left;
position: relative;
}
footer .f-msl a {
color:#000;
}

footer .f-msl p {
    font-size: 13px;
    color: #000;
    margin: 0;}

/*Calendar*/
/*Events*/
.calendar .msl-eventcal-default {width:100%;}
.calendar table.msl-eventcal-default table.msl_event_calendar_title td {background:#131426;font-weight:bold;color:#fff;}
.calendar table.msl-eventcal-default table.msl_event_calendar_title td a {color: #fff!important;padding: 0 5px;}
.calendar .msl-eventcal-default td.msl_event_calendar_selected_day:hover .msl-cal-wrapper{color:#ffffff; background:#131426;}
.calendar .msl-eventcal-default td.msl_event_calendar_selected_day:hover {background-color:#131426!important;}
.calendar .msl-eventcal-default td:hover .msl-cal-hoverbox {top:1.8em;border:0px solid;}
.calendar .msl-eventcal-default td.msl_event_calendar_selected_day:hover .msl-cal-wrapper {background:#131426; }
.calendar .msl-eventcal-default .msl-cal-hoverbox {background:#131426; padding:5px;}
.calendar .msl-eventcal-default .msl-cal-hoverbox a dd {padding-left:0px;}
.calendar .msl-eventcal-default .msl-cal-hoverbox a {color:#fff;}
.calendar .msl-eventcal-default .msl-cal-hoverbox a:hover {background: #e9e9e9; color: #000;text-decoration: none;}

/*Admin*/
#msl_page_admin li a {
height:7.6em!important;
}
.list_controls a {
height:8.6em!important;
}
/*social media*/
.social-media {float:right;padding:0 5px;}
.social-media a {margin: 0px;font-size: 9px;}
.social-media .twitter .fa-circle, 
.social-media .fb .fa-circle,
.social-media .insta .fa-circle,
.social-media .youtube .fa-circle {background:#a8d5ca; color:#000;}

header .social-media .twitter .fa-circle, 
header .social-media .fb .fa-circle,
header .social-media .insta .fa-circle,
header .social-media .youtube .fa-circle {background:#edeae5; color:#000;}
header .social-media a:hover.twitter .fa-circle, 
header .social-media a:hover.fb .fa-circle,
header .social-media a:hover.insta .fa-circle,
header .social-media a:hover.youtube .fa-circle {background:#edeae5; color:#fff;}

.social-media .fa-inverse {color: #fff;}

.social-media a:hover.twitter .fa-circle, 
.social-media a:hover.fb .fa-circle,
.social-media a:hover.insta .fa-circle,
.social-media a:hover.youtube .fa-circle {background:#a8d5ca; color:#fff;}
.social-media a:hover .fa-inverse {color: #000;}

@media all and (max-width: 445px) {
.social-media {margin: 10px 3px 0 10px;}

}


/*login admin bar*/
.social-media.mob{display:block;}
.social-media li.login.mob a.msl-loginbutton {background:#5baddf;}
.dt {display:none;}
@media all and (min-width: 768px) {
.social-media.mob{display:none;}
.dt {display:block;}
}

/* user preference widget to redirect to college page after login */
.collegeaffiliation{
    position:absolute;
    left:-9000px;
}





#msl-basket-summary {
    display: inline-block;
    position: relative;
    background: none;
    padding: 0;
    right: 0;
    top: 0;}

#msl-basket-summary .msl-basket-link {
    text-indent: -5000px;
    overflow: hidden;
    display: block;
    width: 40px;
    height: 40px;
    top: -40px;
    left: 0;
    position: relative;}

#msl-basket-summary .msl-basket-summary-items {
    position: absolute;
    bottom: -10px;
    right: -15px;}

.msl-basket-summary-items .msl-basket-itemcount {font-weight: bold;}
    
#msl-basket-summary:before {
    content: "\f07a";
    padding: 15px 0 0 25px;
    color: #000;
    line-height: 25px;
    float: left;
    position: relative;
    width: 100%;
    font-family: "FontAwesome";
    left: -13px;
    top: -7px;
    /* Font Awesome 5
    font-family: "Font Awesome 5 Free";
   content: "\f095";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   font-weight: 900;*/
}

.admin-bar .nav > li:hover #msl-basket-summary:before {color: #fff;}

.msl-idea {margin: 15px 10px 15px 0;}

.ideas-c .ideasMore a,
.ideas-c input.button,
.msl-idealist-add input.button,
.page_event input[type="submit"] {
    border: 5px solid #000;
    background: white;
    padding: 7px 25px;
    text-align: center;
    width: fit-content;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;}

.page_event input[type="submit"] { 
    padding: 4px 10px;
    font-size: 11px;
    vertical-align: baseline;}

.ideas-c .ideasMore a:hover,
.ideas-c input.button:hover,
.msl-idealist-add input.button:hover,
.page_event input[type="submit"]:hover  {text-decoration: none;}


/* admin */
#controlMenuHax,
#adminMenuHax {
    max-height: 80vh;
    overflow: hidden;
    overflow-y: auto;}
    
/* Content pages */
.msl_add {
    padding: 10px;
    display: block;
    width: 100%;
    font-size: 18px;
    background: #fff;
    color: #000;
    text-align: center;
    font-weight: bold;
    border: 10px solid #000;
    text-transform: uppercase;}

.msl_add:hover {
    background: #fff;
    color: #000;}
    
#controlpanel .msl_add { 
    text-transform: capitalize;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    margin-top: 6px;}
    
    
/* Content + Image */
.contentImage-c {
    background: #0c676f;
    background: -moz-linear-gradient(left,#fbf8f0 0,#fbf8f0 20%,#882c66 20%,#882c66 100%);
    background: -webkit-linear-gradient(left,#fbf8f0 0,#fbf8f0 20%,#882c66 20%,#882c66 100%);
    background: linear-gradient(to right,#fbf8f0 0,#fbf8f0 20%,#882c66 20%,#882c66 100%)
}

.contentImage-c .borderLeft {
    border-left: 10px solid #000;
    padding: 0;}
    
.contentImage-c .blockThinHeading {
    background-image: radial-gradient(#000 20%, transparent 20%), radial-gradient(#000 20%, transparent 20%);
    background-color: #f5e8db;
    background-position: 0 0, 45px 45px;
    background-size: 30px 30px;
    padding: 0 20px;
    border: 10px solid #000;}
    
.contentImage-c .blockThinHeading h1 {
    border-right: 10px solid #000;
    border-left: 10px solid #000;
    padding: 8px 20px;
    background: #fff;
    font-size: 20px;
    font-family: interstate, sans-serif;
    font-weight: 900;
    font-style: normal;
    text-transform: uppercase;
    margin: 0 0 0 -40px;
    color: #000;
    width: 230px;}    
 
.contentImage-c h3 {    
    background: #882c66;
    margin: 0;
    padding: 30px 50px;
    color: white;    }
    
@media (min-width: 768px) {
.contentImage-c .container {padding: 0;}    
.contentImage-c .blockThinHeading h1 {
    font-size: 40px;
    padding: 10px 20px;
    width: 40%;}  

.contentImage-c h3 {padding: 30px 20px; }  

}





/*** Officer blog styling ***/
/* Card styles */
.page_officers .msl-recentblogpost {
    width: 95%;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
    border-radius: 7px;
    transition-duration: 1s;}

/* Card hover effect - Shadow */
.page_officers .msl-recentblogpost:hover {}    

.page_officers .msl-recentblogpost img {width: 100%;}

/* News title */
.page_officers .msl-recentblogpost .msl-recentblogposttitle {
    color: black; /* Colour */
    text-transform: uppercase; /* Transformed to uppercase - remove if no needed */
    margin: 10px 0;
    display: block;
    font-weight: 700; /* Bold text - other styles: 300 for thin, 500 for normal, 900 for black */
    font-size: 16px;
    line-height: 24px;}
   
/* 'Read more' text */
.page_officers .msl-recentblogpost .msl-morelink {
    color: #000; /* Colour */
    font-weight: bold; /* Bold text - other styles: 300 for thin, 500 for normal, 900 for black */
    font-size: 13px; /* Font size */}

.page_officers .msl-recentblogpost .newsDetails {
    border: 5px solid #000; /* Border colour */
    padding: 10px;}
    
.page_officers .msl-recentblogpost .msl-recentblogpostdate {
    font-size: 13px; /* Font size */
    color: #9c9c9c; /* Colour */
    font-weight: normal;
    display: block;}

@media (min-width: 600px) { 
.page_officers .msl-recentblogpost {
    width: 45%;
    width: calc(50% - 24px);}
}


@media (min-width: 768px) {     
.page_officers .msl-recentblogpost {
    width: 30%;
    width: calc(33% - 24px);}
}

@media (min-width: 992px) {    
.page_officers .msl-recentblogpost {
    width: 22%;
    width: calc(25% - 24px);
    display: inline-block;
    vertical-align: top;
    margin: 10px;}
}

/* COMMENTS */
#add_comment span.comment_details {
    background-color: #016771;
    padding: 10px;}

#add_comment dd {
    margin: 0 0px 0.5em 0;
    border-color: #016771;}

#add_comment dt { display: none;}

dl.comments span.comment_details h3 {
    font-size: 20px;
    text-transform: uppercase;}

dl.comments { margin-top: 20px;}

dl.comments input.button {
    border: 5px solid #000;
    background: white;
    padding: 7px 25px;
    text-align: center;
    width: fit-content;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;}

dl.comments dt {padding: 5px; background: transparent;}
dl.comments dt a {font-size: 12px;}

dl.comments dt img.avatar {
    width: 60px;
    height: 60px;
    object-fit: cover;}

@media (max-width: 499px) {
    dl.comments dt {display: none;}
    dl.comments dd {margin: 0 0px 0.5em 0;}
}


.page_article .news_footer {display: none;}



/* Social icons */
[id="group-social"] {
    margin: 40px 0;
}

.page_officers [id="group-social"] {margin:15px 0 20px;}

[id="group-social"] div {
    display: inline-block;
    margin: 0px 5px 0px 0;
    vertical-align: top;
}
[id="group-social"] a {
    text-indent: -5000px;
    position: relative;
    width: 36px;
    height: 36px;
    display: inline-block;
    border-radius: 50px;
    padding:0;
    margin:0;
    transition: 0.2s ease all;
    color: #fff;
    -webkit-transition: 0.2s ease all;
    border: 3px solid transparent;
}
[id="group-social"] a:hover {
    border-color: rgba(255,255,255,0.5);
}
[id="group-social"] a:before {
    text-indent: 0;
    left:50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    color: white;
    font-size: 18px;
}
.msl_facebook, .msl_facebook:hover {
    background: #000;
}

.msl_facebook:before {
    content: "\f09a";
    font-family: "FontAwesome";     font-weight: 900;
}

.msl_twitter, .msl_twitter:hover {
    background: #000;
}

.msl_twitter:before {
    content: "\f099";
    font-family: "FontAwesome";     font-weight: 900;
}

.msl_email, .msl_email:hover {
    background: #000;
}

.msl_email:before {
    content: "\f0e0";
    font-family: "FontAwesome";
    font-weight: 900;
}

.msl_web, .msl_web:hover {
    background: #000;
}

[id="group-social"] .msl_web:before {
    content: "\f57d";
    font-family: "FontAwesome";
    font-weight: 900;
    font-size: 20px;
}

.msl_instagram {
    background: #000;
}

.msl_instagram:before {
    content: "\f16d";
    font-family: "FontAwesome";     font-weight: 900;
}

#buttonStyling, button {
    background-color: white; /* HEX colour for the background. It can be replaced for another colour */
    border: 6px solid black; /* Border to the button. To add a border replace none for 2px solid red, for example */
    border-radius: 6px;
    color: black; /* Font colour */
    padding: 12px 25px; /* Space between text and the border of the button. First number top and bottom, second number left and right */
    text-align: center; /* Text aligned to the centre – it can be set also to left and right */
    text-decoration: none; /* Remove this if you want the text to have an underline */
    display: inline-block;
    font-size: 14px; /* Font size */
    font-family: neue-haas-grotesk-display, sans-serif;
    font-weight: 700;
    margin: 10px;
    cursor: pointer;
    transition:0.3s;
}
#buttonStyling:hover, button:hover {
    color: white;
    background-color:black;
}